Actualités & Annonces de l'équipe de développement et des administrateurs du forum.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#41Messageil y a 7 mois

J'ai exactement la même erreur lors de la réinstallation de bleachbit.

Pourtant désinstallé avec sudo pacman -Rsn. C'est toujours de cette manière que je désinstalle une application.

(1/1) analyse des conflits entre fichiers          [######################] 100%
erreur : la validation de la transaction a échoué (conflit de fichiers)
bleachbit : /usr/share/bleachbit/Action.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Cleaner.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/CleanerML.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Command.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/DeepScan.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/FileUtilities.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/GUI.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/General.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/GuiBasic.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/GuiPreferences.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Memory.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Options.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/RecognizeCleanerML.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Special.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Unix.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Update.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/Worker.pyc est déjà présent dans le système de fichiers
bleachbit : /usr/share/bleachbit/__init__.pyc est déjà présent dans le système de fichiers
Des erreurs se sont produites, aucun paquet n’a été mis à jour.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#42Messageil y a 7 mois

Il y a longtemps j'avais eu des soucis aussi avec bleachbit et j'avais du retirer manuellement les fichiers car même avec la désinstallation en -Rsn j'avais quand même eu des problèmes.

Depuis que j'ai fait ça je n'ai plus jamais eu de problème avec lors de maj

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#43Messageil y a 7 mois

joffrey77 a écrit :
il y a 7 mois
j'ai ceci

[joffrey@joffrey-bureau ~]$ sudo sudo pacman -Syu --overwrite /usr/share/bleachbit/*
[sudo] Mot de passe de joffrey : 
:: Synchronisation des bases de données de paquets…
 core est à jour
 extra est à jour
 community est à jour
 multilib est à jour
erreur : impossible de trouver la cible : /usr/share/bleachbit/CleanerML.pyc
avertissement : « /usr/share/bleachbit/CleanerML.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Cleaner.pyc
avertissement : « /usr/share/bleachbit/Cleaner.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Command.pyc
avertissement : « /usr/share/bleachbit/Command.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/DeepScan.pyc
avertissement : « /usr/share/bleachbit/DeepScan.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/FileUtilities.pyc
avertissement : « /usr/share/bleachbit/FileUtilities.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/General.pyc
avertissement : « /usr/share/bleachbit/General.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/GuiBasic.pyc
avertissement : « /usr/share/bleachbit/GuiBasic.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/GuiPreferences.pyc
avertissement : « /usr/share/bleachbit/GuiPreferences.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/GUI.pyc
avertissement : « /usr/share/bleachbit/GUI.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/__init__.pyc
avertissement : « /usr/share/bleachbit/__init__.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Memory.pyc
avertissement : « /usr/share/bleachbit/Memory.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Options.pyc
avertissement : « /usr/share/bleachbit/Options.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/RecognizeCleanerML.pyc
avertissement : « /usr/share/bleachbit/RecognizeCleanerML.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Special.pyc
avertissement : « /usr/share/bleachbit/Special.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Unix.pyc
avertissement : « /usr/share/bleachbit/Unix.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Update.pyc
avertissement : « /usr/share/bleachbit/Update.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
erreur : impossible de trouver la cible : /usr/share/bleachbit/Worker.pyc
avertissement : « /usr/share/bleachbit/Worker.pyc » est un fichier, vouliez-vous dire -U/--upgrade au lieu de -S/--sync ?
Salut Joffrey,
J'ai résolu le problème avec un simple sudo pacman -S --overwrite bleachbit de mon côté.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#44Messageil y a 7 mois

Erwan :

Salut, merci pour ta réponse, cela m'a bien aider, j'ai fais ta ligne

cd /usr/share && sudo rm -r -i bleachbit
puis j'ai réinstallé Bleachbit avec succes.


Quand à la commande

sudo pacman -Rsn bleachbit
je ne la connaissais pas non plus, je désinstalle en général avec pamac. Si c'est plus " propre " ne ferai comme ça a partir de maintenant.


Merci pour votre aide et pour les conseils.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#45Messageil y a 7 mois

Pour ce qui aurait ce même problème : Failed to initialize xfconf quand sudo mousepad est lancé avec n'importe quel fichier.
Se résout en installant dbus-x11 (dbus-x11 et dbus sont en conflit (libdbus). Supprimer dbus ? O) source
J'avoue jouer avec le feu parce-que je ne sais pas les conséquences d'un tel changement.

Par contre je n'arrive pas résoudre un problème d'incompatibilité. Quand je lance vlc j'obtiens :

VLC media player 3.0.8 Vetinari (revision 3.0.8-0-gf350b6b5a7)
[0000563a9c63c5b0] main libvlc: Lancement de vlc avec l'interface par défaut. Utiliser « cvlc » pour démarrer VLC sans interface.
qt5ct: using qt5ct plugin
qt5ct: D-Bus global menu: no
Cannot mix incompatible Qt library (version 0x50d01) with this library (version 0x50d00)
Abandon (core dumped)
J'ai essayé de downgrader certains paquets (qt5-styleplugins, qt5ct, qt5-base) un peu au pif j'avoue mais sans résultat et je viens de faire la mise jour d'aujourd'hui (14 oct.) où 3 paquets qt5 ont été mis à jour mais rien n'y a fait. Une piste a explorer quelqu'un ?
Dernière modification par Erwanil y a 7 mois, modifié au total 1 fois.
Raison :erreur balise citation à la place de code. Rectifié.

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#46Messageil y a 7 mois

Personnellement, j't suis arrivé aussi à le réinstaller.

J'ai eu recours à la commande dangereuse sudo rmdir -Rf /usrshare/bleachbirt/.

Si vous l'employez faites très attention ne faites surtout pas sudo rmdir -Rf /. Ceci EFFACERA TOUT VOTRE SYSTÈME.

Mais chez moi, elle a effacé tout mon dossier /bleachbit et j'ai pu le réinstaller. À utiliser avec précautions, il faut être sûr que les fichiers présents dans votre dossier ne sont pas des dépendances d'autres applications de voytr système car elle effacera tout sans rien vous demander.


Quant à VLC, je crois que le remplacement de dbus-x11 (dbus-x11 et dbus) a cassé VLC.

(voir ton retour de commande qt5ct: D-Bus global menu: no

[Stable] Mise à jour 10/10/2019 - Gnome, plasma, mate, kernels, pamac, mesa

#47Messageil y a 7 mois

Quant à VLC, je crois que le remplacement de dbus-x11 (dbus-x11 et dbus) a cassé VLC.
(voir ton retour de commande qt5ct: D-Bus global menu: no
J'ai réinstallé dbus mais le problème persiste et ne concerne pas que VLC :

smtube
qt5ct: using qt5ct plugin
Translations path: "/usr/share/smtube/translations"
Sig::load
Sig::load
qt5ct: D-Bus system tray: no
qt5ct: D-Bus global menu: no
BrowserWindow::loadConfig
BrowserWindow::setStyle: "ddark"
Cannot mix incompatible Qt library (version 0x50d00) with this library (version 0x50d01)
Abandon (core dumped)
J'ai ratissé les sujets qui traitent de cette incompatibilité mais outre que ce soit trop technique, les topics sont aussi en anglais. Bref, je bloque là :desole:

Répondre